/*  #officer
================================================ */
#officer .inner { padding-top: 42px; }

#officer .secTit { margin-bottom: 10px; }

#officer .person + .person { margin-top: 27px; padding-top: 25px; border-top: 1px solid #eee; }

#officer .set .tit { font-weight: bold; text-align: center; }

#officer .set .message { padding: 10px 0 27px; }

#officer .set .areaImg .areaName { text-align: center; }

#officer .set .areaImg .txt { font-size: 1.2rem; line-height: 1.5; }

#officer .set .areaImg .name { margin-top: 10px; font-weight: bold; line-height: 1.5; }

#officer .set .areaImg .name span { font-weight: bold; font-size: 1.8rem; }

#officer .profile { background-color: #f8f7f3; padding: 13px 18px; margin-top: 20px; }

#officer .profile .tag { background-color: #e9e4d6; text-align: center; margin: 0 0 10px -18px; font-size: 1.6rem; width: 102px; font-weight: bold; text-transform: uppercase; }

@media all and (max-width: 599px) { #officer .areaImg { display: -webkit-box; display: -ms-flexbox; display: flex; -ms-flex-wrap: wrap; flex-wrap: wrap; -webkit-box-pack: justify; -ms-flex-pack: justify; justify-content: space-between; -webkit-box-orient: horizontal; -webkit-box-direction: reverse; -ms-flex-direction: row-reverse; flex-direction: row-reverse; -webkit-box-align: center; -ms-flex-align: center; align-items: center; }
  #officer .areaImg .img { width: 52%; }
  #officer .areaImg .areaName { width: 46%; } }

@media all and (min-width: 600px) { #officer .inner { padding-top: 80px; }
  #officer .secTit { margin-bottom: 28px; }
  #officer .person + .person { margin-top: 60px; padding-top: 60px; }
  #officer .person + .person .set { -webkit-box-orient: horizontal; -webkit-box-direction: reverse; -ms-flex-direction: row-reverse; flex-direction: row-reverse; }
  #officer .person + .person .profile { margin-top: 9px; }
  #officer .set { display: -webkit-box; display: -ms-flexbox; display: flex; -ms-flex-wrap: wrap; flex-wrap: wrap; -webkit-box-pack: justify; -ms-flex-pack: justify; justify-content: space-between; }
  #officer .set .tit { text-align: left; font-size: 2.4rem; line-height: 1.5; }
  #officer .set .message { padding: 18px 0 0; }
  #officer .set .areaTxt { width: 730px; margin-top: -8px; }
  #officer .set .areaImg { width: 260px; display: block; }
  #officer .set .areaImg .areaName { margin-top: 18px; }
  #officer .set .areaImg .name span { font-size: 2.4rem; }
  #officer .profile { width: 730px; box-sizing: border-box; padding: 30px 28px 26px; margin-top: 24px; }
  #officer .profile .tag { margin: 0 0 5px -28px; font-size: 1.8rem; width: 136px; } }

/*  #outline
================================================ */
#outline .inner { padding-top: 43px; }

@media all and (min-width: 600px) { #outline .inner { padding-top: 62px; }
  #outline .table { margin: auto; } }

/*  #staff
================================================ */
#staff .inner { padding-top: 40px; padding-bottom: 50px; }

#staff .txt { margin-top: 10px; }

#staff .cvBtn02 { margin-top: 35px; }

@media all and (min-width: 600px) { #staff .inner { padding-top: 70px; padding-bottom: 100px; }
  #staff .secTit { margin-bottom: 25px; }
  #staff .img { text-align: center; }
  #staff .img img { width: auto; }
  #staff .txt { margin-top: 17px; } }
